# pandas.Timestamp.today

classmethod Timestamp.today(cls, tz=None)

  Return the current time in the local timezone. This differs from datetime.today() in that it can be localized to a passed timezone.

  Parameters
    tz str or timezone object, default None

      Timezone to localize to.

  Examples

      >>> pd.Timestamp.today()
      Timestamp('2020-11-16 22:37:39.969883')

  Analogous for `pd.NaT`:

      >>> pd.NaT.today()
      NaT